Bug 106224 - savemodified very large size missing
Summary: savemodified very large size missing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks: Icon-Themes
  Show dependency treegraph
 
Reported: 2017-02-28 08:25 UTC by andreas_k
Modified: 2017-04-13 08:55 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Tango icon (1.55 KB, image/png)
2017-02-28 20:22 UTC, Adolfo Jayme
Details

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2017-02-28 08:25:23 UTC
the res/savemodified icon (save + indicator for something wasn't saved) is only availbale in savemodified_small and savemodified_large.

I can add an res/savemodified_verylarge icon but this has to have also in the code base.

In general I'm not a huge fan of the confuse icon(size) names, but I guess it's historical.

please add the verylarge icon size to the code and I'll add them to the icon set(s).
Comment 1 Adolfo Jayme 2017-02-28 20:22:06 UTC
Created attachment 131544 [details]
Tango icon

Here’s the missing Tango icon, fress off Inkscape.
Comment 2 Commit Notification 2017-03-05 23:22:44 UTC
Maxim Monastirsky committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=98a03d9b0d13b8f811ccf8fc1a9b7f9469ed079c

tdf#106224 Support extra large savemodified icon

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Xisco Faulí 2017-04-13 08:53:33 UTC
Hello,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?
Comment 4 andreas_k 2017-04-13 08:55:08 UTC
thanks for all your review xisco